Scilab Function
Last update : 00/00/0000

isglobal - vérifie si une variable est globale

### Calling Sequence

  `t=isglobal(x)`

### Parameters

- `x` : une variable
- `t` : un booléen

### Description

`isglobal(x)` renvoie %T (vrai) si x a été déclarée en temps que variable globale et %F (faux) sinon.

### Examples

    isglobal(1)
    global a
    isglobal(a)

### See Also

`global`, `clearglobal`, `who`,